/* Style overrides for IE */

/* Reminder: Rename the url in js/unitpngfix.js to clear.gif */

hr {
	border: 0;
	border-top:1px dotted #e7e7e7;
	clear: both;
	height: 1px;
	margin: 0.5em 0 .75em;
}

/* GENERIC HORIZONTAL NAVIGATION - Son of suckerfish */
.site-navigation ul li:hover ul li:hover ul, .site-navigation ul li.sfhover ul li.sfhover ul { /* Third sub-nav */
	left:150px; /* Match the Second sub-nav width sans padding */
}

#toolbar .site_login_form{
	width:188px;
}

/* BLOCKS */
ul.blocks{
	overflow:hidden;
}

ul.blocks li.block{
	float:left;
	position:relative;
	width:218px;
}

form.contact p input[type=text],
form.contact p input[type=email]{
	position:relative;
	left:-10px;
}

form.contact p textarea{
	position:relative;
	left:-10px;
}